J. Fahrner wrote on 12.02.2018 16:19:
> Am 2018-02-12 16:05, schrieb Hleb Valoshka:
>> What Devuan version do you run? Ascii, don't you?
> Yes, ascii.
>> Show output of dpkg -l | grep libpolkit-backend
> $ dpkg -l | fgrep libpolkit-backend
> rc  libpolkit-backend-1-0:i386            0.105-9+devuan1                
>     i386         PolicyKit backend API
> ii  libpolkit-backend-1-0-systemd:i386    0.105-18+devuan2.4   
Now, there's your problem! :)

You should have one of:
or, probably more fittingly in your case:
Please refer to my earlier answer up-thread for more details.

Please allow me a side note, directed at all readers:
I assume we will see some more glitches like that happening upon 
updating Ascii systems in the near future.  Please remember: 
As solid as it may appear, Ascii is a yet unreleased testing suite, 
so some breakage should be expected anytime!
Best regards

Sapere aude!
Dng mailing list

Reply via email to